.para1{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 20px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style3{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 14px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style4{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 18px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style5{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #392337;
 word-wrap: break-word;}
.para6{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style7{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 10px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style8{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #392337;
 word-wrap: break-word;}
.Style9{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #392337;
 word-wrap: break-word;}
.para10{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style11{font-family:  'Zapfino' ;
 font-size: 24px; 
 font-style: italic;
 color: #392337;
 word-wrap: break-word;}
.para12{font-size: 0; text-align:center; padding-bottom:9px; margin-top:0px; padding-top:0px;}
.Style13{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 47px; 
 color: #392337;
 word-wrap: break-word;}
.Style14{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 20px; 
 color: #392337;
 word-wrap: break-word;}
.Style15{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 10px; 
 font-weight:700; 
 color: #392337;
 word-wrap: break-word;}
.linkStyle_16{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 10px; 
 font-weight:700; 
 color: #392337;
 text-decoration: none; 
 /* 1 0 0 #CACACA #392337 #392337 */
 word-wrap: break-word;}
.linkStyle_16:visited{color:#392337; text-decoration:none;}
.linkStyle_16:hover{color:#392337; text-decoration:underline;}
.Style19{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style20{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 10px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style21{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 19px; 
 color: #392337;
 word-wrap: break-word;}
.para22{font-size: 0; text-align:left; padding-bottom:3px; margin-top:0px; padding-top:0px;}
.linkStyle_23{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 19px; 
 color: #392337;
 text-decoration: underline; 
 /* 0 0 0 #505050 #392337 #392337 */
 word-wrap: break-word;}
.linkStyle_23:visited{color:#392337; text-decoration:underline;}
.linkStyle_23:hover{color:#392337; text-decoration:underline;}
.linkStyle_26{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 19px; 
 color: #392337;
 text-decoration: underline; 
 /* 0 0 0 #CACACA #392337 #392337 */
 word-wrap: break-word;}
.linkStyle_26:visited{color:#392337; text-decoration:underline;}
.linkStyle_26:hover{color:#392337; text-decoration:underline;}
.para29{font-size: 0; text-align:center; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.para30{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style31{font-family:  'Zapfino' ;
 font-size: 20px; 
 font-style: italic;
 color: #392337;
 word-wrap: break-word;}
.linkStyle_32{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 20px; 
 color: #392337;
 text-decoration: underline; 
 /* 0 0 0 #CACACA #392337 #505050 */
 word-wrap: break-word;}
.linkStyle_32:visited{color:#392337; text-decoration:underline;}
.linkStyle_32:hover{color:#505050; text-decoration:underline;}
.Style35{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 16px; 
 color: #392337;
 word-wrap: break-word;}
.linkStyle_36{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 20px; 
 color: #392337;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_36:visited{color:#392337; text-decoration:underline;}
.linkStyle_36:hover{color:#392337; text-decoration:underline;}
.linkStyle_39{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 20px; 
 color: #392337;
 text-decoration: underline; 
 /* 0 0 0 #505050 #392337 #392337 */
 word-wrap: break-word;}
.linkStyle_39:visited{color:#392337; text-decoration:underline;}
.linkStyle_39:hover{color:#392337; text-decoration:underline;}
.linkStyle_42{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 20px; 
 color: #392337;
 text-decoration: underline; 
 /* 0 0 0 #CACACA #392337 #392337 */
 word-wrap: break-word;}
.linkStyle_42:visited{color:#392337; text-decoration:underline;}
.linkStyle_42:hover{color:#392337; text-decoration:underline;}
.para45{font-size: 0; text-align:center; padding-bottom:11px; padding-top:9px;}
.para46{font-size: 0; text-align:left; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.Style47{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 20px; 
 margin:0;
 color: #392337;
 word-wrap: break-word;}
.Style48{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 30px; 
 color: #3C293C;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style49{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 18px; 
 color: #3C293C;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_50{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #3C293C;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_50:visited{color:#392337; text-decoration:underline;}
.linkStyle_50:hover{color:#392337; text-decoration:underline;}
.Style53{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 18px; 
 margin:0;
 color: #3C293C;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_54{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 18px; 
 color: #392337;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_54:visited{color:#392337; text-decoration:underline;}
.linkStyle_54:hover{color:#392337; text-decoration:underline;}
.linkStyle_57{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #3C293C;
 word-wrap: break-word;}
.linkStyle_57:visited{color:#392337; text-decoration:underline;}
.linkStyle_57:hover{color:#392337; text-decoration:underline;}
.Style53:visited{color:#392337; text-decoration:underline;}
.Style53:hover{color:#392337; text-decoration:underline;}
.Style62{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 18px; 
 color: #3C293C;
 word-wrap: break-word;}
.linkStyle_63{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 20px; 
 color: #FEFFFF;
 text-decoration: underline; 
 /* 0 0 0 #505050 #FEFFFF #FEFFFF */
 word-wrap: break-word;}
.linkStyle_63:visited{color:#FEFFFF; text-decoration:underline;}
.linkStyle_63:hover{color:#FEFFFF; text-decoration:underline;}
.Style66{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 26px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.linkStyle_67{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 26px; 
 color: #FEFFFF;
 text-decoration: underline; 
 /* 0 0 0 #505050 #FEFFFF #FEFFFF */
 word-wrap: break-word;}
.linkStyle_67:visited{color:#FEFFFF; text-decoration:underline;}
.linkStyle_67:hover{color:#FEFFFF; text-decoration:underline;}
.Style70{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 50px; 
 color: #392337;
 word-wrap: break-word;}
.Style71{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 21px; 
 color: #392337;
 word-wrap: break-word;}
.Style72{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 70px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style73{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 12px; 
 color: #392337;
 word-wrap: break-word;}
.Style74{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 36px; 
 color: #392337;
 word-wrap: break-word;}
.Style75{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 22px; 
 color: #392337;
 word-wrap: break-word;}
.Style76{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 25px; 
 color: #392337;
 word-wrap: break-word;}
.Style77{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 36px; 
 margin:0;
 color: #392337;
 word-wrap: break-word;}
.linkStyle_78{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 25px; 
 color: #392337;
 text-decoration: none; 
 /* 1 0 0 #505050 #392337 #392337 */
 word-wrap: break-word;}
.linkStyle_78:visited{color:#392337; text-decoration:none;}
.linkStyle_78:hover{color:#392337; text-decoration:underline;}
.Style81{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style82{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #392337;
 word-wrap: break-word;}
.Style83{font-family:  'Zapfino' ;
 font-size: 17px; 
 font-style: italic;
 color: #392337;
 word-wrap: break-word;}
.Style84{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 22px; 
 font-weight:700; 
 color: #392337;
 word-wrap: break-word;}
.Style85{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 25px; 
 font-weight:700; 
 color: #392337;
 word-wrap: break-word;}
.linkStyle_86{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 10px; 
 font-weight:700; 
 color: #392337;
 text-decoration: none; 
 /* 1 1 0 #505050 #FEFFFF #392337 */
 word-wrap: break-word;}
.linkStyle_86:visited{color:#392337; text-decoration:none;}
.linkStyle_86:hover{color:#392337; text-decoration:none;}
.Style89{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style90{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #392337;
 word-wrap: break-word;}
.linkStyle_91{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #392337;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_91:visited{color:#392337; text-decoration:underline;}
.linkStyle_91:hover{color:#392337; text-decoration:underline;}
.Style94{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 text-decoration: underline;
 color: #392337;
 word-wrap: break-word;}
.Style95{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #392337;
 word-wrap: break-word;}
.linkStyle_96{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #392337;
 text-decoration: underline; 
 /* 0 0 0 #CACACA #392337 #505050 */
 word-wrap: break-word;}
.linkStyle_96:visited{color:#392337; text-decoration:underline;}
.linkStyle_96:hover{color:#505050; text-decoration:underline;}
.Style99{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 11px; 
 font-weight:700; 
 color: #392337;
 word-wrap: break-word;}
.Style100{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.linkStyle_101{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #392337;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_101:visited{color:#392337; text-decoration:underline;}
.linkStyle_101:hover{color:#392337; text-decoration:underline;}
.linkStyle_104{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #392337;
 text-decoration: underline; 
 /* 0 0 0 #505050 #392337 #392337 */
 word-wrap: break-word;}
.linkStyle_104:visited{color:#392337; text-decoration:underline;}
.linkStyle_104:hover{color:#392337; text-decoration:underline;}
.Style107{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #392337;
 word-wrap: break-word;}
.linkStyle_108{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #392337;
 text-decoration: underline; 
 /* 0 0 0 #CACACA #392337 #392337 */
 word-wrap: break-word;}
.linkStyle_108:visited{color:#392337; text-decoration:underline;}
.linkStyle_108:hover{color:#392337; text-decoration:underline;}
.Style111{font-family:  'Arial' ,sans-serif ;
 font-size: 10px; 
 margin:0;
 color: #392337;
 word-wrap: break-word;}
.para112{font-size: 0; text-align:center; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.linkStyle_113{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #392337;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_113:visited{color:#392337; text-decoration:underline;}
.linkStyle_113:hover{color:#392337; text-decoration:underline;}
.Style116{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #392337;
 word-wrap: break-word;}
.Style117{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 30px; 
 color: #3C293C;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style118{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 18px; 
 color: #3C293C;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_119{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #3C293C;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_119:visited{color:#392337; text-decoration:underline;}
.linkStyle_119:hover{color:#392337; text-decoration:underline;}
.linkStyle_122{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #392337;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_122:visited{color:#392337; text-decoration:underline;}
.linkStyle_122:hover{color:#392337; text-decoration:underline;}
.linkStyle_125{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #3C293C;
 word-wrap: break-word;}
.linkStyle_125:visited{color:#392337; text-decoration:underline;}
.linkStyle_125:hover{color:#392337; text-decoration:underline;}
.linkStyle_128{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #3C293C;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_128:visited{color:#392337; text-decoration:underline;}
.linkStyle_128:hover{color:#392337; text-decoration:underline;}
.linkStyle_131{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #3C293C;
 word-wrap: break-word;}
.linkStyle_131:visited{color:#392337; text-decoration:underline;}
.linkStyle_131:hover{color:#392337; text-decoration:underline;}
.Style134{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 18px; 
 color: #3C293C;
 word-wrap: break-word;}
.Style135{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #2C1B2A;
 word-wrap: break-word;}
.linkStyle_136{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #392337;
 text-decoration: underline; 
 /* 0 0 0 #505050 #392337 #392337 */
 word-wrap: break-word;}
.linkStyle_136:visited{color:#392337; text-decoration:underline;}
.linkStyle_136:hover{color:#392337; text-decoration:underline;}
.linkStyle_139{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #392337;
 text-decoration: underline; 
 /* 0 0 0 #505050 #FEFFFF #392337 */
 word-wrap: break-word;}
.linkStyle_139:visited{color:#392337; text-decoration:underline;}
.linkStyle_139:hover{color:#392337; text-decoration:underline;}
.Style142{font-family:  'Arial' ,sans-serif ;
 font-size: 10px; 
 color: #392337;
 word-wrap: break-word;}
.Style143{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 color: #392337;
 word-wrap: break-word;}
.linkStyle_144{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #392337;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_144:visited{color:#392337; text-decoration:underline;}
.linkStyle_144:hover{color:#392337; text-decoration:underline;}
.Style147{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 10px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.linkStyle_148{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 10px; 
 font-weight:700; 
 color: #FEFFFF;
 text-decoration: none; 
 /* 1 1 0 #505050 #FEFFFF #FEFFFF */
 word-wrap: break-word;}
.linkStyle_148:visited{color:#FEFFFF; text-decoration:none;}
.linkStyle_148:hover{color:#FEFFFF; text-decoration:none;}
.linkStyle_151{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 color: #392337;
 text-decoration: none; 
 /* 1 1 0 #505050 #392337 #392337 */
 word-wrap: break-word;}
.linkStyle_151:visited{color:#392337; text-decoration:none;}
.linkStyle_151:hover{color:#392337; text-decoration:none;}
.Style154{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 color: #392337;
 word-wrap: break-word;}
.Style155{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 color: #919191;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style159{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}